.commentSubject {position: relative;z-index: 10;margin-right: 58px;overflow-x: 'hidden';}

.tf-text    {font-family: arial,verdana,sans;font-size:12pt}
.tf-linux   {font-family: 'Lucida Console',Monaco,monospace; font-size:11pt; font-weight:bold; line-height: 2.0;}
.tf-title   {font-family: arial,verdana,sans;font-weight:bold;font-size:20pt}
.tf-content {font-family: arial,verdana,sans;font-weight:bold;font-size:11pt}
.tcm        {text-align:center;vertical-align:middle}

.wiki { line-height: 1.5; font-family: arial, helvetica, sans-serif; font-size: 13px; }
.wiki h1 { font-weight: bold; padding: 5px 0 0 0; margin: 0; font-size: 1.4em; }
.wiki h2 { font-weight: bold; padding: 5px 0 0 0; margin: 0; font-size: 1.3em; }
.wiki h3 { font-weight: bold; padding: 5px 0 0 0; margin: 0; font-size: 1.1em; }
.wiki h4 { font-weight: normal; padding: 5px 0 0 0; margin: 0; font-size: 1.066em; }
.wiki h5 { font-weight: normal; padding: 5px 0 0 0; margin: 0; font-size: 1.033em; }
.wiki h6 { font-weight: normal; padding: 5px 0 0 0; margin: 0; font-size: 1.0em; }
.wiki table { border-collapse: collapse; margin: 10px 1px; font-size: 13px; }
.wiki p { margin: 0; padding: 0; padding: 5px 0; }
.wiki td { border: 1px solid #DDD; vertical-align: top; min-width: 5px; min-height: 20px; }
.wiki th { min-width: 5px; min-height: 20px; }
.wiki #toc { border: 1px solid #DCDCDC; background: #F3F3F3; padding: 6px; margin: 0 0 10px 10px; width: 30%; float: right; clear: right; border-radius: 6px; }
.wiki #toc h1 { font-weight: normal; font-size: 1.2em; padding: 0; }
.wiki #toc div { padding-bottom:  3px; }
.wiki pre { background-color: #EEE; border: 1px solid #CCC; padding: 10px; font-size: 13px; overflow-x: auto; }
.wiki .nob td { border: 0; }
.wiki hr { height: 1px; color: #AAA; background-color: #AAA; border: 0; margin: 0.5em 0; }
.wiki ul { padding: 0 0 0 3em; margin: 0; margin-top: 0.5em; }
.wiki ol { padding: 0 0 0 3em; margin: 0; margin-top: 0.5em; }
.wiki ul.quotelist { list-style: none; }
.wiki a.ext { background: center right no-repeat; padding-right: 5px; }
.wiki a.wiki_link_ext { background: center right no-repeat; padding-right: 5px; }
.wiki a.wiki_link_new { color: #600; }
.wiki img { border: 0; padding: 4px; }
.wiki .comment { display: none; }

/* Theme styles */
*, *:before, *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
body {font-family: arial, helvetica, sans-serif;  font-size: 14px;  line-height: 20px;  margin: 0;}
.ws-theme-header-inner,
.ws-theme-body-inner,
.ws-theme-footer-inner,
.ws-theme-content-inner,
.ws-theme-sidebar-inner {position: relative;}
.ws-theme-header-inner:after,
.ws-theme-body-inner:after,
.ws-theme-footer-inner:after,
.ws-theme-content-inner:after,
.ws-theme-sidebar-inner:after,
.ws-theme-menu-inner:after {content: " ";  visibility: hidden;  display: block;  height: 0;  clear: both;}
.ws-theme-content, .ws-theme-sidebar {overflow-x: auto;}
.ws-theme-footer {text-align: right;}
.ws-theme-footer a, .ws-theme-footer a:hover {text-decoration: none;}

@media (min-width: 768px) {
  .ws-theme-container {    width: 750px;    margin-right: auto;    margin-left: auto;  }
  .ws-theme-content {    width: 550px;    min-height: 384px;    float: right;  }
  .ws-theme-sidebar {    width: 200px;    float: left;  }}
@media (min-width: 992px) {
  .ws-theme-container {    width: 970px;  }
  .ws-theme-content {    width: 770px;    min-height: 496px;  }}
@media (min-width: 1200px) {
  .ws-theme-container {    width: 1170px;  }
  .ws-theme-content {    width: 970px;    min-height: 600px;  }}

body {  background-color: #DBDBE1;}
.ws-theme-header .WikiSearch .WikiSearchInput,
.ws-theme-sidebar .WikiSearch .WikiSearchInput,
.ws-theme-footer .WikiSearch .WikiSearchInput {  width: 100%;}
.ws-theme-sidebar,
.ws-theme-footer {  color: #000000;}
.ws-theme-sidebar a,
.ws-theme-footer a {  color: #0000FF;  text-decoration: none;}
.ws-theme-sidebar a:hover,
.ws-theme-footer a:hover {  text-decoration: underline;}
.ws-theme-sidebar img,
.ws-theme-footer img {  border: none;}
.ws-theme-content, .ws-theme-sidebar {  overflow-x: visible;}
.ws-theme-menu-inner,
.ws-theme-content-inner {  padding: 10px;  border-radius: 10px;}
.ws-theme-body-inner {  padding: 6px 5px 0;  background-color: #DBDBE1;}
.ws-theme-content-inner {  background-color: #FFF;}
.ws-theme-sidebar {  display: none;}
.ws-theme-footer {  text-align: center;}
.ws-theme-footer-inner {  padding: 15px 0;}
.ws-theme-footer .WikiLicense img {  vertical-align: text-bottom;}

@media (min-width: 768px) {  .ws-theme-container {    width: auto;  }
  .ws-theme-body-inner {    padding: 0 10px;  }
  .ws-theme-content {    width: auto;    margin-left: 200px;    padding: 30px 0 0 10px;    float: none;  }
  .ws-theme-content-inner {    float: left;    width: 100%;  }
  .ws-theme-sidebar {    display: block;    width: 200px;    float: left;  }
  .ws-theme-sidebar .ws-theme-logo {    margin-left: -10px;    position: relative;    z-index: 1;  }
  .ws-theme-sidebar .ws-theme-menu {    margin-top: 15px;  }
  .ws-theme-sidebar .ws-theme-menu-inner {   background-color: #BEBECB  }
  .ws-theme-sidebar .WikiActions {    list-style-type: none;    padding: 0;    margin: 0;  }
  .ws-theme-sidebar .WikiActions > li {    padding: 2px;  }
  .ws-theme-sidebar .WikiCustomNav ol {    padding-left: 16px;  }
  .ws-theme-sidebar .WikiCustomNav ol.includePageList {    padding-left: 0;  }
  .ws-theme-sidebar .WikispacesNavbar {margin: 0 -10px; padding: 0 10px;  }
  .ws-theme-sidebar .ws-theme-nav-edit {color: #666;text-align: center;}
  .ws-theme-sidebar .ws-theme-nav-edit a {color: inherit;}
  .ws-theme-footer {float: left;width: 100%;}}
